@import url("common.css");
body{ background:#e9f3fc url(img/register/body_bg.jpg) repeat-x;}
#layout{ clear:both; width:891px; margin:0 auto; background:url(img/register/layont_bg.jpg) no-repeat;}
#header{ width:891px; height:112px; overflow:hidden;}
#mainbody{ width:891px;}
#logo{ float:left; width:150px; height:62px; margin:30px 0 0 40px; display:inline;}

#mainmenu{float:right;margin:30px 0 0 0;width:672px;height:69px;display:inline;background:url(img/register/mainmenu.jpg);overflow:hidden;}
#mainmenu ul{margin:20px 0 0 40px;padding:0;}
#mainmenu ul li{float:left;line-height:22px;list-style-type:none;text-align:center;}
#mainmenu ul li.left{background:none;}
#mainmenu ul li.menu_split{width:32px;height:21px;background:url(img/index/channel_split.png);}
#mainmenu ul li a{display:block;text-decoration:none;font-size:14px;font-weight:bold;color:#003a88;white-space:nowrap;}
#mainmenu ul li a:hover,
#mainmenu ul li a.sel{color:#e07d02;}
#mainmenu ul li.left a:hover,
#mainmenu ul li.left a.sel{}




input{ margin:0 0 0 10px;}
select{margin:0 0 0 10px;}
input.button{ background: url(img/register/button.jpg); width:99px; height:26px; border:0px; cursor:pointer; font-size:12px; color:#ffffff; font-weight:bold;}
.module_body p{margin:0px auto;width:700px;line-height:27px;text-align:justify;}


/* mainbody */
#center_01{ width:891px;}
#center_01 .module_title{ margin:0 0 0 50px; width:780px; height:37px; background:url(img/register/title.jpg);}
#center_01 .module_body{ margin:0 0 0 50px; width:780px;}
#center_01 .module_body p.agree_title{color:#333333; text-align:center; font-size:16px; font-weight:bolder;}
#center_01 .module_body p{ color:#333333;}
#center_01 .module_body a{ text-decoration:none; color:#333333;}
#center_01 .module_body a:hover{text-decoration:underline;}

#center_02{ width:891px; background:url(img/register/center_01_bg.jpg);}
#center_02 .module_body{ margin:0 0 0 50px; width:780px;}
#center_02 .module_body p{ color:#333333;}
#center_02 .module_body a{ text-decoration:none; color:#333333;}

#center_16{ width:891px; background:url(img/register/center_01_bg.jpg);}
#center_16 .module_title{ margin:20px 0 0 50px; width:780px; height:37px; background:url(img/register/zxfw_title.jpg);}
#center_16 .module_body{ margin:0 0 20px 50px; width:780px;}
#center_16 .module_body input{padding-top:0;padding-bottom:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;height:21px;* height:17px;}
#center_16 .module_body input.button{ background: url(img/register/button.jpg); width:99px; height:26px; border:0px; cursor:pointer; font-size:12px; color:#ffffff; font-weight:bold;}

#footer{margin-top:20px; width:980px; background:#e9f3fc none; height:100px; text-align:center; overflow:hidden;}
#footer .block{width:980px; color:#5985ac; font-size:12px; text-align:center; background:#e9f3fc none;}
#footer .block a{color:#5985ac;text-decoration:none;}






/* footer */


